namespace NcProgramManager.Cnc.Fagor
{
    internal interface IFagorFtpClient
    {
        bool Ping();
        string DownloadFile(string ncPath);
        void UploadFile(string ncPath, string content);
        void DeleteFile(string ncPath);
    }
}
